CVE-2018-6461

CVE: CVE-2018-6461
Published: 2018-02-05T07:29Z
Description Language: en
Description: March Hare WINCVS before 2.8.01 build 6610, and CVS Suite before 2009R2 build 6610, contains an Insecure Library Loading vulnerability in the wincvs2.exe or wincvs.exe file, which may allow local users to gain privileges via a Trojan horse Python or TCL DLL file in the current working directory.
References:
http://hyp3rlinx.altervista.org/advisories/CVS-SUITE-2009R2-INSECURE-LIBRARY-LOADING-CVE-2018-6461.txt
http://march-hare.com/cvspro/vulnwincvs.htm
http://packetstormsecurity.com/files/146267/WINCVS-2009R2-DLL-Hijacking.html
http://seclists.org/fulldisclosure/2018/Feb/24